---
name: Corinna Wiesner
locality: Spiesen-Elversberg, Saarland
country: Germany
role: <a href="/job-families/engineering/development/backend">Backend Engineer, Fulfillment:License</a>
reports_to: james-l
picture: corinnawiesner.jpg
twitter: walkertowski
gitlab: cwiesner
pronouns: she/her
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Provision Team
- Fulfillment:License BE Team
projects:
  gitlab: reviewer backend
  customers-app: maintainer backend
  license-app: maintainer backend
story: |
  Corinna is a web developer since 2009. She has some frontend development experiences but her passion lies in Ruby on Rails.
  Outside of work, she spends most of her time with her family.
specialty: License

